/* COMMON LAYOUT
   ================================================== */
/* -----------------------------------------
   ================================================== */
body {
	background: url(../images/cubes.png) #f4f4f4 repeat 0 0;
	font: normal 13px #777 "Lucida Grande", Tahoma, Verdana, Arial, sans-serif;
	-webkit-text-size-adjust: none
}

/* Overrides default bg for Wordpress editor, which also references this stylesheet */
.wp-editor {
  background: #fff !important;
  padding: 5px;
  width: 558px;
}

/*	Blockquotes  */

	blockquote, blockquote p { color: #888888;
    font-size: 14px;
    font-style: italic;
    line-height: 22px;}
	blockquote { margin: 0 0 20px; padding: 0 15px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
	
	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }



/* #Lists
================================================== */

	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 15px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	

/* #Images
================================================== */

	img.scale-with-grid { 
		max-width: 100%;
		height: auto; }


			
/* #Forms
================================================== */

	form { 
		margin-bottom: 20px; }
	fieldset { 
		margin-bottom: 20px; }
	input[type="text"], 
	input[type="password"],
	input[type="email"],
	textarea, 
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		margin-bottom:10px;
		width: 210px;
		max-width: 100%;
		display: block;
		background: #fff; }
	select { 
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus, 
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend { 
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select { 
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

a {
	color: #00597c;
	text-decoration: none
}


h2#site-title a:hover {
	border: none;
	opacity: .8
}

a.rss {
	color: #f7931e;
	background: url(../images/rss.png) no-repeat 0 1px;
	text-decoration: none;
	padding-left: 20px;
	font-size: 12px
}


/* ===[ Fonts ]=== */
h1,h2,h3,h4, h5,th {
	font-family: "droid serif", Georgia, Cambria, "Times New Roman", Times, serif;
	color: #555
}



h1,h2 {
	line-height: 1.3em
}

h1 {
	font-size: 22px;
	color: #000;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px
}

.single h1 {
	color: #000
}

h2 {
	font-size: 20px
}

h3 {
	color: #000;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 15px;
	padding: 0
}

p,li {
	font-size: 13px;
	font-family: "Lucida Grande", Tahoma, Verdana, Arial, sans-serif;
	line-height: 21px;
	color: #444;
}

p {
	margin: 0 0 15px
}

h4 {
	color: #555;
	font-size: 13px;
	letter-spacing: .15em;
	line-height: 15px;
	margin-bottom: 0;
	text-transform: uppercase
}

h5 {
	font-size: 14px;
	line-height: 16px;
	color: #000
}

/* ===[ Specialied headers ]=== */

.entry-content h2 {
	font-size: 20px;
	color: #000;
	margin-bottom: 15px;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 14px;
	line-height:1.4em;
}


.ejournal h4,.benefits h4,.join h4,.renew h4,.home h3,.ejournals h3 {
	font-size: 11px;
	text-transform: uppercase;
	color: #777;
	letter-spacing: .3em;
	padding: 0;
	margin-bottom: 15px;
	border-bottom: 1px dotted #ccc;
	font-family: "droid serif", Georgia, Cambria, "Times New Roman", Times, serif
}


.ejournals h4,
.ejournal h4 {
	clear: both;
    display: block;
    margin-bottom: 0;
    padding-top: 5px;
}


p.details {
	font-size: 11px;
	line-height: 16px;
	color: #666;
	margin-bottom:0;
	padding-bottom:0;
}

.home h4 a {
	font-size: 16px;
	font-weight: 400;
	padding: 0;
	margin-bottom: 15px;
	text-transform: none;
	color: #00597c;
	letter-spacing: 0
}

/* ===[ Lists ]=== */
ul {
	list-style: none
}

ol {
	list-style: decimal outside none;
	padding: 0 0 0 5px
}

.entry-content ul li {
	list-style: disc;
	list-style: disc outside none;
	margin: 0 0 5px 30px
}


li ul li {
	margin: 10px 0 10px 15px
}

/* ===[ Consistent line height su/sub ]=== */
table {
	width: 100%;
	margin: 0 0 20px
}

th,td {
	text-align: left;
	text-wrap: none
}

th {
	border-bottom: 1px dotted #CCC;
	font-size: 16px;
	background-color: #fffdd4;
	vertical-align: bottom
}

td {
	font-size: 13px;
	border-bottom: 1px dotted #F1F1F1;
	padding: 1px;
	vertical-align: top;
	line-height: 1.2em
}

img,fieldset {
	border: none
}

/* ===[ main layout ]=== */
#page {
	background: #fff;
	padding: 0 25px;
	border: #ddd 1px solid;
	margin-top: 25px;
	-webkit-box-shadow: 0 0 2px 2px #efefef;
	-moz-box-shadow: 0 0 2px 2px #efefef;
	box-shadow: 0 0 2px 2px #efefef;
}

#page .entry-header h1.page-entry-title {
	display: none
}

#main {
	border-top: 1px dotted #c6d9de;
	padding-top: 15px;
	margin-top:15px;
}

.home #main {
	border-top: none;
	padding-top: 0;
/* 	margin-top:15px; */
}

#access {
	margin-top: 4px
}

.logo {
	margin-top: 40px;
	margin-bottom: 20px
}

span.edit-link {
	display: none
}

ul.sub-menu {
	display: none
}

/* ===[ Header + Nav ]=== */
ul#menu-nav {
	float: right;
	padding-top: 25px;
	margin-top: 58px;
	background: #f4f4f4;
	padding:12px 10px 0 20px;
	border-radius: 3px;
}

ul#menu-footer-nav li,
ul#menu-nav li {
	font-family: "droid serif", Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 16px;
	float: left;
	display: inline;
	margin-right: 10px
	
}

ul#menu-footer-nav li {
	font-family: "Lucida Grande", Tahoma, Verdana, Arial, sans-serif;
	margin-bottom:5px !important;
}

ul#menu-footer-nav li:after,ul#menu-nav li.current_page_item a,.current_page_ancestor a, .current-menu-item a  {
	color: #000;
	font-style: normal
}

ul#menu-footer-nav li:after,ul#menu-nav li:after {
	content: "•";
	color: #ccc;
	padding-left: 6px;
	font-size: 11px
}

ul#menu-footer-nav li:after {
	font-size: 9px
}

ul#menu-footer-nav li.menu-item-1251:after,
ul#menu-nav li.menu-item-20:after,
ul#menu-footer-nav li.menu-item-1251:after,
ul#menu-nav li.menu-item-927:after {
	content: "";
	padding-left: 0
}

ul#menu-nav li#menu-item-20 {
	margin-right: 0
}

/* ===[ Home Page ]=== */
.entry-content .mission h2 {
	color: #333;
	border: 0;
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 0;
	padding-bottom: 0
}

.endomore h4 {
	padding-top: 3px;
	line-height: 19px;
	font-size: 15px
}

.facts {
	height: 60px;
	padding-top: 10px
}

.donate {
	border-top: 1px dotted #CCC;
  height: 60px;
  padding-top: 15px;
  border-bottom: 1px dotted #CCC;
  margin-top: 5px;
}

.donate h4 a {
	color: #c11d23
}


img.donateimg{
margin-bottom: -18px;
margin-right: 5px;
}

.endomore img {
	margin-right: 8px
}

.werf .spread img {
	margin: 0 0 0 10px;
	margin-bottom: 10px
}

.werf p {
	font-size: 12px;
  line-height: 20px;
  color: #555;
/*
  border-bottom: 1px dotted #CCC;
  padding-bottom: 15px;
*/
	}

.fineprint {
	font-size: 12px;
	opacity: .7;
	line-height: 18px
}

strong {
	font-weight: 700;
	color: inherit
}

em {
	font-style: italic
}




.publications img {
	border: 1px solid #CCC;
	display: inline;
	float: left;
	margin-right: 20px;
	padding: 3px;
	height: 100%
}


.latestnews {
	position: relative
}

.entry-content .latestnews h2 a,.entry-content .latestnews h2 {
	border-bottom: medium none;
	font-size: 15px;
	/* font-weight: 700; */
	line-height: 18px;
	margin-bottom: 5px;
	padding-bottom: 0
}

.entry-content .latestnews h2 a:hover,a:hover {
	border-bottom: 1px solid #ccdee5;
	color: #0081b4
}

.latestnews img {
	border-radius: 2px;
	height: 70px!important;
	
}

.latestnews .newsitem.end-row {
	margin-right: 0
}



.latestnews a.seeall {
	float: right;
    font-size: 11px;
    margin-top: -40px;
}

.latestnews .headline {
	float: left;
	width: 130px;
}

.latesttweet {
	position: relative
}

.twitter {
	overflow: visible;
	width: 100%
}

.twitter img {
	left: 2px;
	position: relative;
	top: -2px
}

.latesttweet span{
display: block;
}

.addthis_toolbox{
  border-top:1px dotted #ccc;
  padding-top:20px;
}

.addthis_toolbox a {
	margin-bottom: 5px;
	opacity: .7
}

.addthis_toolbox a:hover {
	border-bottom: 0;
	opacity: 1!important
}

.addthis_default_style .addthis_counter a {
	margin-left: 2px
}

.twitter h3 a {
	margin-left: 5px
}

.entry-content ul#twitter_update_list li.firstTweet {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 5px;
	padding-right: 10px;
	color: #000;
	 font-family: "Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
	list-style: none outside none;
	margin: 0
}


.subnav {
	padding-right: 20px;
	margin-left: -40px;
	text-align: right;
	font-size: 12px;
	
}


.subnav li.current_page_item a {
	color: #000;
	padding: 3px
}


.subnav ul li {
	border-bottom: 1px solid #EFEFEF;
    font-family: "Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
    font-size: 12px;
    list-style: none outside none;
    margin-bottom: 3px;
    margin-left: 40px;
    padding: 8px 0;

}


.single .subnav p {
	font-size: 12px;
	line-height: 16px;
	padding-left: 30px
	margin-bottom:12px;
}

.subnav span.title a{
line-height:11px;
}

.maincontent {
	border-left: 1px dotted #ccc;
	padding-left: 30px;
	margin-left: -20px;
	min-height: 400px
}

/* ===[ About ]=== */

.about ul {
	display: block;
	margin-bottom: 20px
}

/* Bylaws */

.bylawshead h3,.bylawshead h3 a {
	font-size: 16px;
	margin-bottom: 10px;
	clear: both
}

.entry-content .bylawshead ul li {
	list-style: none
}

.entry-content .bylawshead ul li ul li {
	margin-left: 20px
}

li#bylawssec h3,li#bylawssec h3 a {
	font-size: 14px;
	margin-bottom: 5px
}


li span.bylawnum {
	color: #999;
	display: block;
	float: left;
	clear: left
}

li span.bylaw {
	display: block;
	float: left
}




/* Board */

.ambassadors .ambassador{
margin-bottom:20px;
height:210px;
}

.ambassadors .ambassador a h3,
.board .boardmember a h3{
margin-bottom:0;
padding: 4px 0 0 0;
border-bottom: none;
font-weight:normal;
color:#00597C;
font-size:16px;
}

.ambassadors .ambassador a:hover,
.board .boardmember a:hover{
margin-bottom:0;
padding: 4px 0 0 0;
border-bottom: none;
font-weight:normal;
}

.ambassadors .ambassador a:hover img,
.board .boardmember a:hover img{
opacity:.9;
}

.ambassadors .ambassador img,
.board .boardmember img{
border: 1px solid #CCC;
padding:2px;
}

.ambassadors .ambassador a:hover h3,
.board .boardmember a:hover h3{
color:#0081B4;
}

.board div{
margin:10px 0;
}

.ambassadors h3,
.board h3{
clear:both;
margin-bottom:5px;
padding-top:15px;

}

.ambassadors h4,
.board h4 {
	font-size: 11px;
	letter-spacing: .15em;
	margin-bottom: 0;
	padding-bottom:0;
}

ul.slidingdiv {
	display: none
}

/* ===[ Resources ]=== */

/* Links */

/*
ul.linklist {
	margin-left: -12px;
	padding-left: 0
}

ul.linklist li {
	padding: 0 0 2px 12px;
	background: url(img/icons/bullet-trans.png) no-repeat 0 4px;
	list-style: none
}

ul.linklist li a {
	border: none;
	color: #214A06
}
*/

li.linkcat,li.linkcat ul.blogroll {
	list-style: none
}

li.linkcat h2 {
	display: none
}

ul.blogroll li {
	margin: 0
}

/* Meetings */

.meeting .wp-post-image{
overflow: hidden;
}

.entry-content .meeting {
	margin-bottom: 15px;
	border-bottom: 1px dotted #ccc;
	overflow: auto;
	width: 100%;
	padding-bottom: 15px;
}

.meeting p.extlink{
margin-top: -15px;
}

.meeting h2 {
	border-bottom: 0;
	margin-bottom: 0;
	font-size:18px;
}

/* ===[ World Congress ]=== */
#banner {
	display: block;
	clear: both;
	width: 726px
}

#banner img {
	display: block;
	clear: both;
	max-width: 100%
}

li.currentcongress {
	font-weight: 700
}

span.congressdetails {
	display: block;
	font-size: 11px;
	margin-top: -4px

}

.worldcongress h1.entry-title {
	margin-bottom: 0;
	font-size: 24px;
	color: #000;
	margin-top: -2px
}

.pastcongress {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px;
	margin-bottom: 20px
}

.pastcongress h2 {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 10px
}

.pastcongress h3,.worldcongress h3 {
	margin-bottom: 10px;
	font-size: 13px;
	color: #888;
	font-family: "Lucida Grande", Tahoma, Verdana, Arial, sans-serif
}

h4.sidebarstyle{
	margin-bottom: 5px !important;
	color: #666;
    font-size: 11px;
    padding:0;
  letter-spacing: .2em;	   
	display:block;
}



/*Single Congress*/
.single-worldcongress h4 {
	margin-bottom: 10px;
	color: #000;
	padding-top: 10px;
	font-weight:bold;
}

.single-worldcongress .organisingcommittee ul li {
	list-style: none;
	margin-left: 0
}

.single-worldcongress .organisingcommittee p {
	margin-bottom: 0;
}

.worldcongress h2 {
	margin-bottom: 10px;
	font-size: 18px;
	color: #000
}

#coda-nav-1 {
	font-size: 12px
}

#coda-nav-1 ul {
	width: 726px!important;
	background: #00597C;
	clear: both;
	display: block;
/* 	margin: auto; */
	overflow: hidden
}

#coda-nav-1 ul li {
	border-bottom: 1px solid #FFF;
	display: block;
	border-right: 1px solid #FFF;
	float: left;
	margin-left: 0;
	margin-bottom: 0
}

#coda-nav-1 ul li a {
	display: block;
	color: #fff;
	padding-left: 9px;
	padding-top: 10px;
	width: 222px;
	height: 25px;
	line-height: 16px;
	font-size: 12px;
	margin-left: 0;
	padding-right: 10px
}

#coda-nav-1 ul li:hover {
	background: #0081b4;
	border-bottom: none
}

#coda-nav-1 ul li a:hover {
	border-bottom: 1px solid #fff
}

#coda-nav-1 ul li a.current {
	background: #f4f4f4;
	color: #000
}

#coda-nav-left-1,#coda-nav-right-1 {
	display: none
}

.navigation ul li {
	list-style: none;
	margin-left: 0
}

ul.ejlist li {
	list-style-type: none;
	margin: 0;
	padding: 0
}

ul.ejlist li h2.ejournaltitle {
	font-size: 16px;
	border: none;
	margin: 0;
	padding: 15px 0 0
}

ul.ejlist li img {
	width: 50px;
	height: 50px;
	display: block;
	border: none!important;
	padding: 0!important
}

/* ===[ eJournals ]=== */

/* Single eJournal*/
.ejournal h3 {
	display: inline
}

.single-ejournal h2,.ejournal h2 a {
	font-size: 18px;
	border-bottom: none;
	padding-bottom: 13px;
	display: inline;
	}

.single-ejournal img.wp-post-image,.single-ejournal img.attachment-post-thumbnail {
	float: left;
	width: 50px;
	height: 50px;
	border: none
}

.single-ejournal .dl-ej{
margin-top:30px;
margin-bottom:30px;
overflow: auto;
}

.single-article h4{
margin-bottom:12px;
}

.single-ejournal h2 a.downloadej {
	float: left;
	padding-top: 18px;
	font-weight: 700;
	margin-left:15px;

}

.single-ejournal .entry-content {
	clear: both;
	display: block;
	padding-bottom: 0;
	padding-top: 10px
}

.single-ejournal .entry-content li {
	margin-left: 18px
}

/* ===[ Membership ]=== */
.maincontent .membership ul li {
	list-style: disc;
	margin-left: 15px;
	font-size: 11px
}

.membership p em {
	display: block;
	font-size: 13px;
	line-height: 18px
}

.membership p strong {
	margin-top: 15px
}

.renew h3,.join h3,.benefits h3 {
	font-size: 18px;
	margin-bottom: 5px;
	margin-top: 20px
}

h3.nomargin {
	margin-top: 0
}

.benefits h4,
.renew h4,
.join h4 {
	margin-bottom: 10px;
	font-size: 12px;
	padding-bottom: 5px
}

.renew input,.join input {
	margin-bottom: 20px
}

label {
	color: #666;
	font-family: "Lucida Grande", Tahoma, Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 19px;
	font-weight: 400;
	margin-bottom: 10px
}

#regular_membership label,#junior_membership label,#payment label {
	margin-right: 15px
}

.membership h4 {
	text-transform: uppercase;
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
	margin-bottom: 10px
}

.membership h3 {
	font-size: 16px
}

label {
	display: inline
}

.renew input#otheramount,.join input#otheramount {
	display: inline;
	margin-left: 5px
}

.renew input#paypalbtn,.join input#paypalbtn {
	display: block;
	border-top: 1px dotted #ccc;
	padding-top: 20px
}


/* ===[ NEWS ]=== */

.single-article h1 {
	border-bottom: none;
	padding: 0;
	margin-bottom: 15px;
	font-size: 26px
}

.news {
	border-bottom: 1px #ccc dotted;
	padding-bottom: 3px;
	margin-bottom: 18px;
	overflow: auto;
	width: 100%;
	padding-bottom: 15px
}

.entry-content .news h2,.entry-content .news h2 a {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0
}

.news img,
.news .wp-post-image {
	border: 1px solid #CCC;
	display: inline;
	float: left;
	margin-right: 15px;
	padding: 3px;
/*
	width: 90px;
	height: inherit;
*/
	margin-bottom:15px;
}



.news .entry-content h3{
border-bottom: 1px dotted #CCCCCC;
    clear: both;
    color: #000000;
    display: block;
    font-size:20px;
    line-height: 24px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
}

.news .entry-content h4{
display: block;
clear:both;
color:#000;
font-size:13px;
padding-bottom: 10px;
padding-top:10px;
}

.news .entry-content h5{
color:#000;
font-size:14px;
line-height:22px;
margin-bottom: 10px;
}


.single .news {
	border-bottom: 0
}

.news iframe{
display:inline;
}

.thedate {
	font-size: 10px;
	margin: 0;
	opacity: .6;
	display: block;
	float: left;
	clear: both;
	line-height: 11px
}

.news .blogdate {
	font-size: 10px;
	opacity: .9;
	color:#777;
	display: block;
/* 	background: #efefef; */
	font-family: "Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
}

.news article {
	margin-bottom: 20px;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 10px
}




/* ===[ 404 ]=== */

.error404 h3 {
	margin-top: 40px
}

.error404 h3,.error404 p {
	text-align: center
}

.error404 {
	min-height: 200px
}

/* ===[ Footer ]=== */
.footer {
	border-top: 1px dotted #c6d9de;
}

.footer p,.footer a {
	font-size: 10px
}

.footer p {
	color: #888;
	line-height: 14px;
	margin-bottom:30px;
}

.footerright {
	text-align: right
}

nav#footer ul#menu-footer-nav {
	margin: 0;
	padding: 0;
	display: block;
	float: left
}

.navigation {
	margin-top: 20px
}

.nav-previous,.nav-next {
	margin-top: 20px;
	padding-top:20px;
}

.nav-previous a,.nav-next a {
	color: #00597C;
	font-family: "Lucida Grande",Tahoma,Verdana,Arial,sans-serif;
	font-size: 13px;
	margin-bottom: 20px;
	padding-top: 20px;
	width: 250px;
	border-top: 1px dotted #ccc
}

.nav-previous {
	float: left
}

.nav-next {
	float: right;
	text-align: right
}

.nav-previous,.nav-next {
	width: 250px;
	margin-bottom: 20px
}

/* ===[ Images ]=== */
.wcebanner img,.entry-content img,.comment-content img,.widget img {
	max-width: 100%;
	height: auto;
	width: /* ie8 */
auto\9
}


.board img {
	border: 1px solid #ccc;
	padding: 2px
}

img[class*="align"],img[class*="wp-image-"] {
	height: /* Make sure images with WordPress-added height and width attributes are scaled correctly */
auto
}

img.size-full {
	max-width: 97.5%;
	width: /* Prevent stretching of full-size images with height and width attributes in IE8 */
auto
}

.video embed,.video object,.video iframe {
	width: 100%;
	height: auto
}

/* ===[ These rather presentational classes are generated by WordPress, http://codex.wordpress.org/CSS ]=== */
.aligncenter {
	display: block;
	margin: 5px auto;
	clear: both
}

.alignleft {
	display: block;
	float: left;
	clear: left;
	margin-right: 10px
}

.alignright {
	display: block;
	float: right;
	clear: left;
	margin-left: 10px
}

.wp-caption {
	text-align: left;
	padding: 0;
	overflow: hidden
}

.wp-caption img {
	margin: 0;
	width: auto;
	margin-bottom:7px;
}

.wp-caption .wp-caption-dd,.wp-caption p.wp-caption-text {
	width: inherit;
	white-space: normal;
	word-break: break-word;
	font-size: 10px;
	line-height: 1.4em;
	margin: 0;
	width: auto;
	font-style: italic;
	color: #777;
	padding: 0 15px 0 0;
}

/*
	jQuery Coda-Slider v2.0 - http://www.ndoherty.biz/coda-slider
	Copyright (c) 2009 Niall Doherty
	This plugin available for use in all personal or commercial projects under both MIT and GPL licenses.
*/
/* Most common stuff you'll need to change */
/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
.coda-slider-no-js .coda-slider {
	height: 200px;
	overflow: auto!important;
	padding-right: 20px
}

/* Change the width of the entire slider (without dynamic arrows) */
.coda-slider,.coda-slider .panel {
	width: 726px;
	min-height: 400px!important
}

/* Change margin and width of the slider (with dynamic arrows) */
.coda-slider-wrapper.arrows .coda-slider,.coda-slider-wrapper.arrows .coda-slider .panel {
	width: 726px
}

.coda-slider-wrapper.arrows .coda-slider {
	margin: 0
}

/* Arrow styling */
.coda-nav-left a,.coda-nav-right a {
	color: /* padding: 5px; width: 100px */
#000
}

/* Panel padding */
.coda-slider .panel-wrapper {
	padding: 0
}

/* Preloader */
.coda-slider p.loading {
	padding: 20px;
	text-align: center
}

/* Don't change anything below here unless you know what you're doing */
/* Miscellaneous */
.coda-slider-wrapper {
	clear: both;
	overflow: auto
}

.coda-slider {
	float: left;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px
}

.coda-slider .panel {
	display: block;
	float: left;
	min-height: 400px!important
}

.coda-slider .panel-container {
	position: relative
}

.coda-nav-left,.coda-nav-right {
	display: none
}

.coda-nav-left a,.coda-nav-right a {
	display: none
}